Subject: Re: [patch 3/6] Add 8548 CDS PCI express controller node and PCI-X device node

From: Zang Roy-r61911 <[email-masked]>
Date: 17 Jul 2007 09:43:44 +0800

On Mon, 2007-07-16 at 23:00, Segher Boessenkool wrote:
> >>>> is this the only fix, I've already applied a version of this to
> my
> >>>> tree (with the irq sense fix) and just want to make sure there  
> >>>> isn't
> >>>> anything else.
> >>> I do not get more.
> >>> I'd like to enroll Segher's suggestion together with VIA chip  
> >>> function
> >>> in next step.
> >>> We need to make basic pcie work on 8548 CDS board first.
> >>
> >> If you can, please make the "compatible" properties correct
> >> ("pcie" instead of "pciex") before the patch goes in; it'll
> >> be less work total and less confusing in the end.
> >
> > I've taken care of that as well.
> >
> > They are now 'fsl,mpc8548-pcie, and 'fsl,mpc8641-pcie'
> 
> Perfect, thanks!
I noticed Kumar made some modifications according to the feedback, when
he applied the patch.
Thanks!
Roy